flink 1.9

classic Classic list List threaded Threaded
5 messages Options
Reply | Threaded
Open this post in threaded view
|

flink 1.9

Vishal Santoshi
where do I get  the corresponding jar for 1.9 ? 
 

flink-shaded-hadoop2-uber-2.7.5-1.8.0.jar


Thanks..

Reply | Threaded
Open this post in threaded view
|

Re: flink 1.9

Steven Nelson

https://flink.apache.org/downloads.html#apache-flink-190


Sent from my iPhone

On Oct 8, 2019, at 3:47 PM, Vishal Santoshi <[hidden email]> wrote:

where do I get  the corresponding jar for 1.9 ? 
 

flink-shaded-hadoop2-uber-2.7.5-1.8.0.jar


Thanks..

Reply | Threaded
Open this post in threaded view
|

Re: flink 1.9

Vishal Santoshi
Thank you. A related question, has flink been tested with jdk11 or above. ?

On Tue, Oct 8, 2019, 5:18 PM Steven Nelson <[hidden email]> wrote:

https://flink.apache.org/downloads.html#apache-flink-190


Sent from my iPhone

On Oct 8, 2019, at 3:47 PM, Vishal Santoshi <[hidden email]> wrote:

where do I get  the corresponding jar for 1.9 ? 
 

flink-shaded-hadoop2-uber-2.7.5-1.8.0.jar


Thanks..

Reply | Threaded
Open this post in threaded view
|

Re: flink 1.9

Chesnay Schepler

Java 11 support will be part of Flink 1.10 (FLINK-10725). You can take the current master and compile&run it on Java 11.

We have not investigated later Java versions yet.

On 09/10/2019 14:14, Vishal Santoshi wrote:
Thank you. A related question, has flink been tested with jdk11 or above. ?

On Tue, Oct 8, 2019, 5:18 PM Steven Nelson <[hidden email]> wrote:

https://flink.apache.org/downloads.html#apache-flink-190


Sent from my iPhone

On Oct 8, 2019, at 3:47 PM, Vishal Santoshi <[hidden email]> wrote:

where do I get  the corresponding jar for 1.9 ? 
 

flink-shaded-hadoop2-uber-2.7.5-1.8.0.jar


Thanks..


Reply | Threaded
Open this post in threaded view
|

Re: flink 1.9

Vishal Santoshi
Thanks a lot. 

On Wed, Oct 9, 2019, 8:55 AM Chesnay Schepler <[hidden email]> wrote:

Java 11 support will be part of Flink 1.10 (FLINK-10725). You can take the current master and compile&run it on Java 11.

We have not investigated later Java versions yet.

On 09/10/2019 14:14, Vishal Santoshi wrote:
Thank you. A related question, has flink been tested with jdk11 or above. ?

On Tue, Oct 8, 2019, 5:18 PM Steven Nelson <[hidden email]> wrote:

https://flink.apache.org/downloads.html#apache-flink-190


Sent from my iPhone

On Oct 8, 2019, at 3:47 PM, Vishal Santoshi <[hidden email]> wrote:

where do I get  the corresponding jar for 1.9 ? 
 

flink-shaded-hadoop2-uber-2.7.5-1.8.0.jar


Thanks..